var system=require("../../system")
var settings=require("../../../config/settings");
const CtlBase = require("../ctl.base");
const uuidv4 = require('uuid/v4');
class SoftwarecrsubmitCtl extends CtlBase{
   constructor(){
     super(CtlBase.getServiceName(SoftwarecrsubmitCtl));
     //this.appS=system.getObject("service.appSve");
   }

}
module.exports=SoftwarecrsubmitCtl;
